.easy_testimonial ul li h4,.bx-default-pager{display:none!important;}.easy_testimonial .testimonial_fader h3{text-align:center;margin-top:10px;}.easy_testimonial .bx-wrapper .bx-viewport{background:none!important;}.easy_testimonial h3{text-align:left;margin-top:-10px;font-weight:bold!important;}.easy_testimonial p{color:#c4c4c4!important;font-size:14px!important;}.easy_testimonial ul{list-style-type:none!important;}.contact-us-wrapper .btn{width:90%;font-weight:bold;font-size:25px;}body #myModal{width:250px;margin-left:-155px;}body #mapModal .modal-body{max-height:560px;}body #myModal .modal-header{background-color:#00549D;border-radius:4px 4px 0 0;}body #myModal .modal-header .close{color:#fff;}#map-box{padding:10px;margin-bottom:0;background:url('../../uploads/2014/02/richmond-map-final-v2.jpg');background-size:cover;background-repeat:no-repeat;border-radius:5px;}#footer-banner{margin-left:-20px;margin-right:-20px;margin-bottom:-20px;}#footer-banner img{width:100%;}.center{text-align:center;margin-left:auto;margin-right:auto;}.img-responsive{max-width:100%;height:auto;width:auto;}.btn-hdr-lg{height:56px;width:100%;max-width:220px;margin:0;font-size:20px;line-height:32px;text-shadow:none;font-weight:bold;background:#fee900;border:none;color:#00549D!important;}.btn-hdr-lg:hover{background:#fff370;}.btn-submit-lg{height:56px;width:100%!important;margin-left:auto;margin-right:auto;max-width:220px!important;margin:0;font-size:20px;line-height:32px;text-shadow:none;font-weight:bold;background:#00549D;border:none;}.btn-submit-lg:hover{background:#0073d1;}.social-network-links{margin-top:105px;}@media(max-width:979px) {
	.social-network-links {
		margin-top: 0;
	};
}

.ribbon {
	position: relative!important;
	margin-top: -35px!important;
	margin-left: -37px!important;
	margin-right: -37px!important;
	margin-bottom: 10px!important;
	text-align: center;
	font-size: 40px!important;
	background: #fee900;
	background: -webkit-gradient(linear, left top, left bottom, from(#fee900), to(#e0cd00));
	background: -webkit-linear-gradient(top, #fee900, #e0cd00);
	background: -moz-linear-gradient(top, #fee900, #e0cd00);
	background: -ms-linear-gradient(top, #fee900, #e0cd00);
	background: -o-linear-gradient(top, #fee900, #e0cd00);
	background-image: -ms-linear-gradient(top, #fee900 0%, #e0cd00 100%);
	-webkit-box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
	-moz-box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
	box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
	font-family: 'Helvetica Neue',Helvetica, sans-serif;
}

.ribbon h1 {
	font-size: 40px!important;
	color: #00549d;
	text-shadow: #006cc4 0 1px 0;
	margin: 0px;
	padding: 15px 10px;
}

.ribbon:before, .ribbon:after {
	content: '';
	position: absolute;
	display: block;
	bottom: -1em;
	border: 1.5em solid #fee900;
	z-index: -1;
}

.ribbon:before {
	left: -2em;
	border-right-width: 1.5em;
	border-left-color: transparent;
	-webkit-box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
	-moz-box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
	box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
}

.ribbon:after {
	right: -2em;
	border-left-width: 1.5em;
	border-right-color: transparent;
	-webkit-box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
	-moz-box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
	box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
}

.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
	border-color: #7d7100 transparent transparent transparent;
	position: absolute;
	display: block;
	border-style: solid;
	bottom: -1em;
	content: '';
}

.ribbon .ribbon-content:before {
	left: 0;
	border-width: 40px 0 0 18px;
}

.ribbon .ribbon-content:after {
	right: 0;
	border-width: 40px 18px 0 0;
}

.ribbon-stitches-top {
	margin-top: 2px;
	border-top: 0px dashed rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5);
}

.ribbon-stitches-bottom {
	margin-bottom: 2px;
	border-top: 0px dashed rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.3);
}
/* Localized */